Hola amigos, espero puedan ayudarme resutla que estoy haciendo pruebas con zimbra, soy nuevo en esta solucion, lo estoy ejecutando sobre un centos 6. la version es 8 y estoy por ejecutar el install.sh --platform-override ....
hasta entonces todo bien..
el problema es al cargar el paquete muestra un error ./util/utilfunc.sh No se encuentra la orden

por este error no puedo aceptar los comandos con Yes / No como los terminos de licencia etc

adjunto la imagen

zimbra.PNG